body {

	padding: 0px;
	margin: 0px;

	background: #e6e6e6;
	
}

/* Header attributes start here */
div#header {

	padding: 0px;
	margin: 0px;
	
	width: 100%;
	height: 190px;
	
	min-width: 500px;
	
}

/* Container that holds the website header */
div#header div#headerContainer {
	
	padding: 0px;
	margin: 0px;

	width: 100%;
	height: 180px;

	background: #1f1f1f;
	
}

/* Logo container */
div#header div#headerContainer div#logoContainer {

	padding: 20px 0px;
	margin:  0px 0px 10px 0px;
	
	width: 100%;
	height: 90px;
	
	overflow: hidden;

}

/* Logo image attributes (start with logo off page to transition it in)*/
div#header div#headerContainer div#logoContainer img#logo{

	position: relative;
	left: -245px;

	padding: 0px;
	margin:  0px;
	
}

/* Background of the navigation */
div#header div#headerContainer div#naviBG {
	
	display: none;
	
	padding: 0px;
	margin: 0px;
	
	width: 100%;
	height: 38px;
	
	border-top: 1px solid #4d4d4d;
	border-bottom: 1px solid #4d4d4d;
	border-left: none;
	border-right: none;

}

/* Attributes of the container that holds the navigation indicator and buttons starts here */
div#header div#naviContainer {
	
	display: none;
	
	position: relative;
	top: -50px;

	padding: 0px;
	margin: 0px;
	
	width: 100%;
	height: 60px;
	
	overflow: hidden;
	
}

/* Attributes of the current page and mouse hover indicator container */
div#header div#naviContainer div#naviIndicator {
	
	position: relative;
	left: 0px;
	
	padding: 0px;
	margin: 0px;
	
	width: 196px;
	height: 58px;
	
	background: #339900;
	
	border: 1px solid #1a4d00;
	
}

/* Navigation elements attributes start here */
div#header div#naviContainer div#naviOverlay {
	
	position: relative;
	top: -50px;
	
	padding: 0px;
	margin: 0px;
	
	width: 100%;
	height: 40px;
	
}

/* Navigation spacers (used to center navigation buttons) */
div#header div#naviContainer div#naviOverlay div.naviSpacer{
	
	float: left;

	padding: 0px 0px;
	margin: 0px;
	
	height: 40px;
	
}

/* Navigation buttons style */
div#header div#naviContainer div#naviOverlay div.navi{
	
	float: left;

	display: block;
	
	padding: 7px 0px;
	margin: 0px;
	
	width: 198px;
	height: 26px;
	
	border-right: 1px solid #4d4d4d;
	
	font-family: "Arial Rounded MT Bold", Arial, Sans-serif;
	font-size: 23px;
	
	line-height: 26px;
	
	text-align: center;
	
	color: #ffffff;
	
}

/* Add a left border to the first navigation button element */
div#header div#naviContainer div#naviOverlay div.naviSpacer + div.navi {

	border-left: 1px solid #4d4d4d;

}
/* Navigation elements attributes start here */
/* Attributes of the container that holds the navigation indicator and buttons ends here */
/* Header attributes end here */

/* Body starts here */
div#body {

	width: 100%;
	
	padding: 0px;
	margin: 50px 0px;

}

/* Attributes of the container that holds the body */
div#body div#bodyContainer {
	
	display: none;
	
	padding: 0px;
	margin: 0px auto;
	
	background: #1f1f1f;
	
	min-width: 500px;
	
}

/* Left corner of the body (top and bottom)*/
div#body div#bodyContainer img.cornerLeft {

	float: left;
	
	padding: 0px;
	margin: 0px;

}

/* Right corner of the body (top and bottom) */
div#body div#bodyContainer img.cornerRight{

	float: right;
	
	padding: 0px;
	margin: 0px;

}

/* Container that holds the content of the page */
div#body div#bodyContainer div#contentContainer {

	padding: 20px 10px 10px 10px;
	margin: 0px;

	font-family: "Arial Rounded MT Bold", Arial, Sans-serif;
	font-size: 18px;
	
	line-height: 20px;
	
	min-width: 480px;
	
	text-align: justify;
	
	color: #ffffff;

}

/* Form element style starts here */

div#body div#bodyContainer div#contentContainer form {
	
	display: block;

	padding: 0px;
	margin: 0px auto;
	
	width: 480px;
	
	text-align: left;

}

form div#formMessage {

	padding: 5px;
	margin: 40px 0px 10px 0px;
	width: 468px;
	height: 20px;

	font-size: 16px;
	line-height: 20px;
	
	border: 1px solid #ffffff;
	background: #0044aa;
	
	text-align: center;

}

form div.formElement {

	padding: 0px;
	margin: 0px 0px 10px 0px;
	
	height: 30px;
	width: 480px;

	clear: both;

}

form label{

	float: left;
	
	padding: 4px 0px;
	margin: 0px;
	
	width: 200px;
	height: 22px;
	
	font-size: 16px;
	line-height: 22px;
}

form div.formElement div.field{

	float: left;
	
	padding: 3px 0px;
	margin: 0px;
	
	width: 280px;
	height: 24px;

}

form div.formElement div.field input[type=text] {

	padding: 2px;
	margin: 0px;
	
	border: 1px solid #4d4d4d;
	
	width: 250px;
	height: 18px;
	
	font-size: 14px;
	line-height: 14px;

}

form div.formElement div.field input[type=checkBox] {

	margin: 0px;

}

form textarea {

	padding: 2px;
	margin: 0px;
	
	border: 1px solid #4d4d4d;
	
	width: 472px;
	height: 100px;
	
	font-size: 12px;
	line-height: 14px;

}

/* Form element style ends here */
/* Body ends here */

/* Footer style (make the footer appear on the bottom of the page)*/
div#footer{

	padding: 6px 0px;
	margin: 0px;
	
	width: 100%;
	height: 18px;
	
	min-width: 500px;
	
	background: #1f1f1f;
	
	border-top: 1px solid #4d4d4d;
	
	font-family: "Arial", "Helveltica", Sans-serif;
	font-size: 15px;
	
	line-height: 18px;
	
	text-align: center;
	
	color: #ffffff;

}
